# Licensed Materials - Property of IBM* and/or HCL**
# UrbanCode Deploy
# UrbanCode Build
# UrbanCode Release
# AnthillPro
# (c) Copyright IBM Corporation 2011, 2017. All Rights Reserved.
# (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
#
# U.S. Government Users Restricted Rights - Use, duplication or disclosure restricted by
# GSA ADP Schedule Contract with IBM Corp.
#
# * Trademark of International Business Machines
# ** Trademark of HCL Technologies Limited
#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Enter\ the\ script\ code\ to\ execute.\ A\ java.util.Properties\ variable\ for\ output\ properties\ to\ upload\ to\ the\ server\ is\ in\ the\ context\ called\ outProps\ and\ another\ containing\ all\ the\ input\ properties\ will\ be\ attached\ called\ inProps=実行するスクリプト・コードを入力します。 出力プロパティーをサーバーにアップロードするための java.util.Properties 変数は、outProps という名前のコンテキスト内にあり、すべての入力プロパティーを含むもう 1 つの java.util.Properties 変数は、inProps という名前で添付されます
Execute\ a\ Groovy\ script.=Groovy スクリプトを実行します。
Groovy=Groovy
Groovy\ Home=Groovy ホーム
Groovy\ Home\ directory.\ Default\ is\ the\ value\ of\ the\ GROOVY_HOME\ environment\ variable.=Groovy のホーム・ディレクトリー。 デフォルトは GROOVY_HOME 環境変数の値です。
Run\ Groovy\ Script=Groovy スクリプトの実行
Script=スクリプト
Scripting=スクリプト記述
The\ Groovy\ plugin\ is\ an\ automation\ based\ plugin\ that\ provides\ steps\ for\ executing\ user\ defined\ Groovy\ scripts.=Groovy プラグインは、ユーザー定義の Groovy スクリプトを実行するためのステップを提供する、自動ベースのプラグインです。
